[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.SetClipRect

SetClipRect - specifies the rectangle to use for clipping

## Declaration

Source position: fpcanvas.pp line 235

`protected procedure TFPCustomCanvas.SetClipRect(`
`const AValue: TRect`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .